body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	background-repeat: repeat-x;
	background-position: left top;
}
a img {
	border:none;
}
p {
	margin: 0px 0 15px 0;
	padding: 0px;
	line-height: 1.9em;
	color:#646464;
	letter-spacing:0.16em;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	font-weight:normal;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-size: 41px;
	font-weight:normal;
	font-family: 'Elsie', cursive;
	letter-spacing:.16em;
}
h3 {
	margin: 0px 0 15px 0;
	padding: 0px;
	font-size: 28px;
	font-weight:normal;
	font-family: 'Elsie', cursive;
	letter-spacing:.16em;
}
h4 {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-weight:bold;
}
a {
	outline:none;
	text-decoration:none;
	color:#fff;
	font-size:11px;
	font-family:Verdana, Arial,Geneva, sans-serif;
}
ul {
	padding:0;
	margin:0;
}
a:hover {
	color:#fff;
	text-decoration:underline;
}